Subject: Re: bug#40759: 26.3; Update Leuven-theme in Emacs dev trunk

From: Stefan Kangas <[email-masked]>
Date: Mon, 04 May 2020 17:11:34 +0200

Eli Zaretskii <[email-masked]> writes:

> Frankly, I'm a bit afraid that such a significant deviation from the
> practice of themes should be added to the release branch now.
> Stefan's opinion notwithstanding, there can always be something we are
> overlooking.

Thank you.  I will allow a couple of days before I push this to
master, in case anyone has any further comments.  We should be able to
fix any problems that pop up in time before 28.1 is released.

Best regards,
Stefan Kangas